/* 
Theme Name: Squeesome
Description: Squeesome is a child theme.
Author: Squeesome Design Studio
Author URI: https://squeesome.com
Template: hello-elementor
Version: 1.0.
Text Domain: squeesome
License: GNU General Public License v3 or later.
License URI: https://www.gnu.org/licenses/gpl-3.0.html
Tags: flexible-header, custom-colors, custom-menu, custom-logo, editor-style, featured-images, rtl-language-support, threaded-comments, translation-ready
*/

h1.entry-title {
	text-align: center;
	color: #6e7379;
	font-weight: 300;
    font-size: 24px;
    text-transform: uppercase;
    letter-spacing: 6px;
    margin: 60px auto 0px;
}

.about-text {
	color: #6e7379;
	font-weight: 300;
	line-height: 1.8;
}

.page-content a, .about-text h6 {
	color: #EBD2CD;
}